L'oeil de Pique

Texte à méditer :  Sleon une édtue de l'Uvinertisé de Cmabridge, l'odrre des ltteers dnas un mot n'a pas d'ipmrotncae, la suele coshe ipmrotnate est que la pmeirère et la drenèire soeint à la bnnoe pclae. Le rstete peut êrte dnas un dsérorde ttoal et vuos puoevz tujoruos lrie snas porlbème. C'est prace que le creaveu hmauin ne lit pas chuaque ltetre elle-mmêe, mias le mot cmome un tuot.   
Mont Malinvern
Mont Malinvern: Panoramique de la Baisse de la Lause, Baisse du Druos et Mont Malinvern.
Panoramique de la Baisse de la Lause, Baisse du Druos et Mont Malinvern.

Qui suis-je ?

Sites réalisés

Merci

Participez aux frais d'hébergement :

Licences

Guppy

Guppy 4.5.x

Guppy plugins

downloadTéléchargements
Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Fermer Guppy Plorks

Cryptographp : Plork pour GuppY 4.6
Sous licence Logiciel Libre CeCILL v2
Copyright (C) 2009 by HPSAM

Version 1.7.3 du 17/07/2011
OK GuppY 4.6

Script 'Cryptographp 1.4' by Sylvain BRISON under CeCILL v2 Free Software Agreement

 

Ce texte en / This text in :EN - IT - DA

Fichiers langues / Language files : FR - EN - SL - DA - DE

 

AVANT INSTALLATION / MISE A JOURS / UTILISATION LIRE LE FICHIER lisezmoi.txt DU ZIP

 

Description :

Ce plugin utilise le script 'Cryptographp v1.4 logo cryptographp' pour mettre un captcha sur les formulaires permettant aux visiteurs de poster des données sur votre site.
Ce captcha permet de bloquer l'accès aux robots néfastes.

Vous pouvez sélectionner quels services doivent utiliser le captcha (contact webmester, forum, livre d'or, nouvelles, réactions aux articles et recommander).
Vous pouvez utiliser l'un des 6 modèles de captcha proposés.
Vous pouvez personnaliser l'apparence du captcha via 28 paramètres, depuis zéro ou en utilisant l'un des 6 modèles. Pour la documentation, en français et en anglais, de la librairie cryptographp, s'il vous plait, consultez www.captcha.fr


Compatibilité :

La librairie PHP GD2 doit être installé.

Les sessions PHP doivent être disponible.
Chez certains hébergeur il est nécessaire de créer un répertoire 'sessions' à la racine du domaine.

Version 0.8 et inférieur : Compatible avec GuppY 4.5.x
Version 0.9 et supérieur : Compatible avec GuppY 4.6.x

 

Mise à Jour :

depuis 0.5 et inférieur vers 0.6 et supérieur : Suite à une restructuration des répertoires :
- commencez par supprimer les répertoires suivant avant installation : admin/plugins/cryptographp/, data/plugins/cryptographp/, plugins/cryptographp/
- ensuite procédez à l'installation et configuration de la dernière version.

depuis 0.7 vers 0.8 :
- transférez seulement le fichier postguest.php

depuis 0.8 vers 0.9 :
- Transférez le contenu des répertoires admin/ et plugins/,
- Supprimer ces 2 anciens fichiers /cpnewsletter.php et /plugins/cryptographp/cryptographp.inc.php

 

Traductions :

- Italienne par Valkiro : http://www.valkiro.altervista.org/
- Slovène par Stane Accetto
- Danoise par SvenFV
- Allemande par Peter Seliger : http://fozzyweb.de

 

Historique :

FR Historique - EN Changelog

le 17/07/201 v1.7.3 :
* Intégration des corrections du patch 4.6.15


plk-46-cryptographp.zip(646,73 ko)Téléchargé 5504 foisTélécharger

Avec Plugin Version, Développeurs, gérez les mises à jours de vos plugins !

[RSS 2.0]






 
Liste des membres Membres : 258

Votre pseudo :

Mot de passe :

[ Mot de passe perdu ? ]


[ Devenir membre ]


  Membre en ligne :
  Anonyme en ligne : 1

Total visites Total visites: 1280678  

Record connectés :
Record connectés :Cumulé : 384

Le 03/08/2010 @ 11:53


Webmaster - Infos

mad AUCUN support par mail.
Utilisez le forum
biggrin pour signaler des bugs ou pour poser des questions.

^ Haut ^